
@charset "UTF-8";
.heading1,h2,h1
{
font-weight:700}

.heading2
{
font-weight:600}

.heading3,h3
{
font-weight:500}

.heading4,h4
{
font-weight:400}

.heading5,h5
{
font-weight:300}

.heading6,h6
{
font-weight:200}

html
{
	font-family:sans-serif;
	-webkit-text-size-adjust:100%;
	-moz-text-size-adjust:100%;
text-size-adjust:100%}

body
{
margin:0}

*
{
box-sizing:border-box}

article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary
{
display:block}

audio,canvas,progress,video
{
	display:inline-block;
vertical-align:baseline}

audio:not([controls])
{
	display:none;
height:0}

[hidden],template
{
display:none}

a
{
background-color:transparent}

abbr[title]
{
border-bottom:1px dotted}

b,strong
{
font-weight:700}

dfn
{
font-style:italic}

h1
{
	font-size:2em;
margin:.67em 0}

mark
{
	background:#ff0;
color:#000}

small
{
font-size:80%}

sub,sup
{
	font-size:75%;
	line-height:0;
	position:relative;
vertical-align:baseline}

sup
{
top:-.5em}

sub
{
bottom:-.25em}

img
{
border:0}

svg:not(:root)
{
overflow:hidden}

figure
{
margin:1em 40px}

hr
{
	box-sizing:content-box;
height:0}

pre
{
overflow:auto}

code,kbd,pre,samp
{
	font-family:monospace,monospace;
font-size:1em}

button,input,optgroup,select,textarea
{
	color:inherit;
	font:inherit;
margin:0}

button
{
overflow:visible}

button,select
{
text-transform:none}

button,html input[type=button],input[type=reset],input[type=submit]
{
	-webkit-appearance:button;
	-moz-appearance:button;
	appearance:button;
cursor:pointer}

button[disabled],html input[disabled]
{
cursor:default}

input
{
line-height:normal}

button:moz-focus-inner,input:moz-focus-inner
{
	border:0;
padding:0}

input[type=checkbox],input[type=radio]
{
	box-sizing:border-box;
padding:0}

input[type=search]
{
	-webkit-appearance:textfield;
	-moz-appearance:textfield;
	appearance:textfield;
box-sizing:content-box}

fieldset
{
	border:1px solid #c0c0c0;
	margin:0 2px;
padding:.35em .625em .75em}

legend
{
	border:0;
padding:0}

textarea
{
overflow:auto}

optgroup
{
font-weight:700}

table
{
	border-collapse:collapse;
border-spacing:0}

td,th
{
padding:0}

html,body
{
	padding:0;
	margin:0;
overflow-x:hidden}

body
{
	font-size:1rem;
	font-family:Arial,Helvetica,sans-serif;
line-height:1.4286}

.container
{
	max-width:100%;
width:100%}

ul
{
	padding:0;
margin:0}

ul li
{
padding:0}

.list-not-styled,.menu-main .navigation__liste,.keys-numbers__list,.reference__list,.communication .campaign__list,.communication__list,.health-insurance__list,.video-highlights__list
{
	padding:0;
	margin:0;
list-style:none}

.text-bold
{
font-weight:700}

@media (width >= 63.9375rem) and (width <= 74.9rem)
{
	.hidden-md
	{
	display:none!important}
}

@media (width >= 75rem)
{
	.hidden-lg
	{
	display:none!important}
}

.sr-only
{
	border:0!important;
	clip:rect(1px,1px,1px,1px)!important;
	-webkit-clip-path:inset(50%)!important;
	clip-path:inset(50%)!important;
	height:1px!important;
	overflow:hidden!important;
	padding:0!important;
	position:absolute!important;
	width:1px!important;
white-space:nowrap!important}

.container
{
	margin-right:auto;
	margin-left:auto;
	padding-left:15px;
padding-right:15px}

.container:before,.container:after
{
	content:" ";
display:table}

.container:after
{
clear:both}

@media (width >= 48rem)
{
	.container
	{
	width:750px}
}

@media (width >= 63.9375rem)
{
	.container
	{
	width:970px}
}

@media (width >= 75rem)
{
	.container
	{
	width:1170px}
}

@media (width >= 1260px)
{
	.container
	{
		width:1336px;
	padding:0 20px}
}

.footer
{
	padding:0;
	border:none;
	margin:0;
	position:relative;
z-index:11}

.footer img
{
	max-width:100%;
vertical-align:middle}

.footer .footerFooter
{
	color:#fff;
	border:1px solid #3b3e3e;
background-color:#3b3e3e}

.footer .footerBottom
{
background-color:#2a2c2c}

.footer .footerBottom ul
{
	font-weight:300;
	margin:0;
	padding:8px 0;
	color:#fff;
	font-size:.8em;
	text-align:center;
letter-spacing:-.25em}

.footer .footerBottom ul li
{
	letter-spacing:normal;
display:inline-block}

.footer .footerBottom ul li a,.footer .footerBottom ul li button
{
	position:relative;
	color:#fff;
	padding:0;
	display:inline;
	background:none;
	font-size:.75rem;
	background-color:transparent;
border:0}

.footer .footerBottom ul li a:after,.footer .footerBottom ul li button:after
{
	content:"|";
margin:0 6px}

.footer .footerBottom ul li a:hover,.footer .footerBottom ul li button:hover
{
text-decoration:underline}

.footer .footerBottom ul li:last-child a:after,.footer .footerBottom ul li:last-child button:after
{
display:none}

@media (width <= 47.9rem)
{
	.footer .footerBottom ul
	{
		padding:1px 0;
	font-size:.9333em}

	.footer .footerBottom ul li
	{
		letter-spacing:normal;
		display:block;
		padding:0 15px;
	margin:0 0 14px}

	.footer .footerBottom ul li a:after,.footer .footerBottom ul li button:after
	{
	display:none}
}

@media (width >= 63.9375rem)
{
	.footer .container
	{
	width:1020px}
}

.footer .region.region-footer>.block
{
padding-top:42px}

.footer #block-ameli-blocks-ameli-blocks-footer-sociaux .field-label
{
	text-transform:uppercase;
	font-size:1.0625rem;
font-weight:700}

.footer #block-ameli-blocks-ameli-blocks-footer-sociaux ul
{
	margin:0;
	padding:0;
list-style:none}

.footer #block-ameli-blocks-ameli-blocks-footer-sociaux .field-name-field-social-banner>.field-items
{
	display:flex;
	justify-content:space-around;
	background-color:#4c4f50;
margin:20px 0 0}

.footer #block-ameli-blocks-ameli-blocks-footer-sociaux .field-name-field-social-banner>.field-items>.field-item
{
	display:flex;
	align-items:center;
	width:24%;
	box-sizing:border-box;
	padding:20px 5px;
	position:relative;
vertical-align:top}

.footer #block-ameli-blocks-ameli-blocks-footer-sociaux .field-name-field-social-banner>.field-items>.field-item .field-name-field-rs-visuel
{
flex:1 0 50px}

.footer #block-ameli-blocks-ameli-blocks-footer-sociaux .field-name-field-social-banner>.field-items>.field-item .field-name-field-link
{
	padding-left:10px;
	text-transform:uppercase;
	color:#fff;
font-weight:700}

.footer #block-ameli-blocks-ameli-blocks-footer-sociaux .field-name-field-social-banner>.field-items>.field-item .field-name-field-link a
{
	font-size:.8125em;
	text-transform:uppercase;
	color:#fff;
font-weight:700}

@media (width <= 47.9rem)
{
	.footer #block-ameli-blocks-ameli-blocks-footer-sociaux .field-name-field-social-banner>.field-items>.field-item
	{
		width:100%;
		padding:10px 20px;
	height:85px}
}

@media screen and (width <= 48rem)
{
	.footer #block-ameli-blocks-ameli-blocks-footer-sociaux .field-name-field-social-banner>.field-items
	{
	flex-direction:column}
}

header .logo-section-header
{
	display:flex;
	align-items:center;
	width:1292px;
margin:10px auto 30px}

@media all and (width >= 576px)
{
	header .logo-section-header
	{
	margin:30px auto}
}

header .logo-section-header a
{
min-width:50%}

@media all and (width >= 576px)
{
	header .logo-section-header a
	{
	min-width:auto}
}

header .logo-section-header a img
{
width:100%}

header .regions-text__container
{
margin-left:1.875rem}

header .regions-text__container p
{
	font-size: 14px;
	color: #a460a3;
	font-weight: bold;
	font-family: Arial, sans-serif;
	padding-left: 14px;
	margin: 0 0 0 14px;
	max-width: 150px;
	border-left: 2px solid #a460a3;
	display: flex;
	display: -webkit-box;
	display: -ms-flexbox;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100%;
}

@media all and (width >= 576px)
{
	header .regions-text__container p
	{
	margin-left:1.33rem}
}

header .region-header
{
	display:flex;
	align-items:center;
	background-color:#3d67ae!important;
	background-position:center;
	background-size:cover;
	height:127px;
position:relative}

header .region-header .region-header__container
{
padding:0 20px}

@media all and (width >= 576px)
{
	header .region-header .region-header__container
	{
		width:1292px;
	margin:0 auto}
}

@media (width <= 63.9375rem)
{
	header .region-header
	{
		background:none;
	height:auto}
}

header #block-menu-menu-menu-institutionnel li a
{
font-size:.9375rem}

header .title-page
{
	color:#fff;
	text-transform:uppercase;
	position:initial;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:700;
	font-size:2.3rem;
	letter-spacing:2px;
line-height:normal}

@media all and (width >= 576px)
{
	header .title-page
	{
	text-align:right}
}

@media (width <= 63.9375rem)
{
	header#page-header
	{
		width:100%;
		left:0;
		top:0;
		right:0;
		z-index:12;
		background:#fff;
		padding:0;
		position:fixed;
	box-shadow:0 2px 5px #00000059}
}

a
{
	color:#23527c;
text-decoration:none}

a:active,a:hover
{
outline:0}

a:hover,a:focus
{
	color:#23527c;
text-decoration:underline}

#skip-link
{
	position:relative;
	display:flex;
overflow:hidden}

.element-invisible
{
	height:0;
margin-left:10px}

.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus
{
height:auto}

.btn
{
	display:inline-block;
	padding:12px 20px;
	border-radius:1000px;
	border:1px solid #0C419A;
	color:#0c419a;
	font-weight:700;
	font-size:.875rem;
	line-height:1;
	text-align:center;
	text-transform:uppercase;
	font-family:sans-serif;
	margin-top:2rem;
transition:all .3s}

.btn:hover
{
	color:#fff;
background-color:#0c419a}

.chapo
{
	display:flex;
flex-direction:column-reverse}

@media all and (width >= 576px)
{
	.chapo
	{
	flex-direction:row-reverse}
}

@media all and (width >= 576px)
{
	.chapo__content
	{
	margin:-0.667rem 0 2rem -.33rem;
	width:1700px;}
}

.chapo__titre
{
	color:#fff;
	font-family:Arial,sans-serif;
	font-style:normal;
	font-weight:700;
	display:flex;
	flex-direction:column;
	line-height:1.2;
	position:relative;
z-index:2}

@media all and (width >= 576px)
{
	.chapo__titre
	{
		width:25.667rem;
	margin-left:-5.7rem}
}

.chapo__titre--date .date
{
	font-size:3rem;
	text-transform:uppercase;
	background-color:#e11a81;
padding:0 5px}

@media all and (width >= 576px)
{
	.chapo__titre--date .date
	{
	font-size:3.5rem}
}

.chapo__titre--text .text
{
	font-size:1.5rem;
	background-color:#0c419a;
	display:inline;
padding:0 5px}

@media all and (width >= 576px)
{
	.chapo__titre--text .text
	{
	font-size:2rem}
}

.chapo__texte
{
	color:#0c419a;
	font-family:Arial,sans-serif;
	font-size:1rem;
	font-style:normal;
	font-weight:400;
	line-height:1.3;
max-width:480px}

@media all and (width >= 576px)
{
	.chapo__image
	{
		margin-right:2.667rem;
	flex:1 0 auto}
}

.chapo__image img
{
	max-width:100%;
height:auto}

.zone
{
padding:2.333rem 1rem}

@media all and (width >= 576px)
{
	.zone.no-padding-top
	{
	padding-top:0}
}

@media all and (width >= 576px)
{
	.zone
	{
	padding:3.667rem 0}
}

.zone-container
{
	width:100%;
margin:0 auto}

@media all and (width >= 576px)
{
	.zone-container
	{
	max-width:1000px}

	.zone-container__large
	{
		max-width:1059px;
	margin:0 auto}
}

.zone__title
{
	color:#0c419a;
	text-align:center;
	font-size:1.5rem;
	font-style:normal;
	font-weight:700;
	line-height:normal;
	text-transform:uppercase;
	position:relative;
	margin-bottom:3.667rem;
margin-top:0}

.zone__title:before
{
	content:"";
	height:2px;
	width:4.667rem;
	background-color:#0c419a;
	position:absolute;
	bottom:-15px;
	left:50%;
transform:translate(-50%)}

@media all and (width >= 576px)
{
	.zone__title
	{
	line-height:2}

	.zone__title:before
	{
	bottom:0}
}

.zone.leaders
{
	background-color:#f3f5f8;
	padding-top:45px;
padding-bottom:1rem}

@media all and (width >= 576px)
{
	.zone.leaders
	{
	padding-bottom:0}
}

.zone.highlights
{
	background-color:#e7ecf5;
padding-top:45px}

.zone.highlights .zone__title
{
margin-bottom:43px}

.zone.video-highlights
{
	background-color:#fff;
	padding-top:40px;
padding-bottom:20px}

@media all and (width >= 576px)
{
	.zone.video-highlights
	{
		padding-top:88px;
	padding-bottom:98px}
}

.zone.health-insurance
{
	background-color:#3d67ae;
	padding-top:40px;
padding-bottom:40px}

@media all and (width >= 576px)
{
	.zone.health-insurance
	{
		padding-top:65px;
	padding-bottom:3.667rem}
}

.zone.health-insurance .zone__title
{
margin-bottom:42px}

@media all and (width >= 576px)
{
	.zone.health-insurance .zone__title
	{
	margin-bottom:66px}
}

.zone.communication
{
background-color:#e7ecf5}

.zone.communication .zone-container
{
max-width:1004px}

.zone.communication .zone__title
{
margin-bottom:42px}

@media all and (width >= 576px)
{
	.zone.communication .zone__title
	{
	margin-bottom:66px}
}

.zone.reference
{
	background-color:#fff;
padding-top:40px}

@media all and (width >= 576px)
{
	.zone.reference
	{
	padding-top:61px}
}

.zone.reference .zone__title
{
margin-bottom:42px}

@media all and (width >= 576px)
{
	.zone.reference .zone__title
	{
	margin-bottom:39px}
}

@media only screen and (width <= 1023px)
{
	.page-article .zone-container
	{
	padding:0 20px}
}

@media all and (width >= 576px)
{
	.leaders__content
	{
	display:flex}
}

.leaders .leader
{
	display:flex;
	flex-direction:column;
align-items:flex-end}

@media all and (width >= 576px)
{
	.leaders .leader
	{
	flex-direction:row}
}

.leaders .leader img
{
	margin:0 auto;
order:-1}

@media all and (width >= 576px)
{
	.leaders .leader img
	{
	margin:0}
}

.leaders .leader .text
{
	display:flex;
	flex-direction:column;
margin-top:2rem}

@media all and (width >= 576px)
{
	.leaders .leader .text
	{
		margin-top:0;
		margin-bottom:33px;
		max-width:270px;
	margin-left:-2rem}
}

.leaders .leader .text--heading
{
	display:flex;
	flex-direction:column;
	line-height:1.5;
gap:6px}

.leaders .leader .text .status
{
font-size:1rem}

.leaders .leader .text .link a
{
margin-top:1rem}

@media all and (width >= 576px)
{
	.leaders .leader .text .link a
	{
		margin-top:2rem;
	margin-left:2.8rem}
}

.leaders .leader .text .link a svg
{
margin-top:-2px}

.leaders .leader .interview>span
{
	background-color:#fff;
	font-family:Arial,sans-serif;
	font-size:1.25rem;
	font-style:normal;
	font-weight:700;
	line-height:1.2;
padding:0 5px}

.leaders .leader .name
{
margin-bottom:1rem}

@media all and (width >= 576px)
{
	.leaders .leader .name
	{
	margin-bottom:1rem}
}

.leaders .leader .name>span
{
	color:#fff;
	font-family:Arial,sans-serif;
	font-size:1.5rem;
	font-style:normal;
	font-weight:700;
	line-height:130%;
padding:2px 5px}

.leaders .leader.blue .interview
{
color:#0c419a}

.leaders .leader.blue .name span
{
background-color:#0c419a}

.leaders .leader.blue .status
{
color:#0c419a}

.leaders .leader.blue .text .link a
{
	display:inline-flex;
	align-items:center;
gap:8px}

.leaders .leader.blue .text .link a svg
{
fill:#0c419a}

.leaders .leader.blue .text .link a:hover svg
{
fill:#fff}

.leaders .leader.pink .interview
{
color:#e11a81}

.leaders .leader.pink .name span
{
background-color:#e11a81}

.leaders .leader.pink .status
{
color:#e11a81}

.leaders .leader.pink .text .link a
{
	color:#e11a81;
border-color:#e11a81}

.leaders .leader.pink .text .link a svg
{
fill:#e11a81}

.leaders .leader.pink .text .link a:hover
{
	background:#E11A81;
color:#fff}

.leaders .leader.pink .text .link a:hover svg
{
fill:#fff}

@media all and (width >= 576px)
{
	.video-highlights__content
	{
	display:flex}
}

@media all and (width >= 576px)
{
	.video-highlights__list
	{
		display:flex;
		flex-wrap:wrap;
		gap:2.6875rem;
	row-gap:4.75rem}
}

.video-highlights__item
{
margin-bottom:2rem}

@media all and (width >= 576px)
{
	.video-highlights__item
	{
		width:calc(50% - 1.35rem);
	margin-bottom:0}
}

.video-highlights__item--text
{
	font-family:Arial,sans-serif;
color:#0c419a}

.video-highlights__item--text h3
{
	font-weight:700;
	font-size:1.25rem;
	line-height:1.5;
	padding:.667rem 0;
margin:0}

.video-highlights__item--text h3 a
{
	font-family:Arial,sans-serif;
color:#0c419a}

.video-highlights__item--text p
{
	font-weight:400;
	font-size:1rem;
line-height:1.2}

.video-highlights__item .clickablecard
{
	display:flex;
flex-direction:column-reverse}

.video-highlights__item .clickablecard:hover
{
cursor:pointer}

.video-highlights__item .clickablecard:hover a
{
text-decoration:underline}

.video-highlights__item--image img
{
	max-width:100%;
	height:auto;
border-radius:3px}

@media all and (width >= 576px)
{
	.video-highlights__item--image img
	{
	border-radius:0}
}

@media all and (width >= 576px)
{
	.health-insurance__list
	{
		display:flex;
		flex-wrap:wrap;
		justify-content:center;
	gap:2.5rem}
}

.health-insurance__item
{
	color:#fff;
	text-align:center;
	line-height:1.5;
	font-family:Arial,sans-serif;
	font-size:1rem;
	max-width:250px;
	margin:0 auto;
margin-bottom:2.667rem}

@media all and (width >= 576px)
{
	.health-insurance__item
	{
		width:calc(25% - 1.9rem);
	margin-bottom:3.333rem}
}

.health-insurance__item .pink
{
	display:inline-block;
	font-size:2.5rem;
	font-weight:700;
	text-transform:uppercase;
	background-color:#e11a81;
	margin-bottom:1rem;
	line-height:normal;
padding:0 5px}

.health-insurance__item .blue
{
	background-color:#0c419a;
	font-weight:700;
	margin-bottom:2px;
padding:1px}

.health-insurance__item .white
{
font-weight:700}

.health-insurance__item .white-pink
{
	display:inline-block;
	color:#e11a81;
	font-size:2.5rem;
	font-weight:700;
	text-transform:uppercase;
	background-color:#fff;
	margin-bottom:1rem;
	line-height:normal;
padding:0 5px}

.health-insurance__link
{
	display:flex;
justify-content:center}

.health-insurance .btn
{
	border:1px solid #fff;
color:#fff}

.health-insurance .btn:hover
{
	color:#0c419a;
background-color:#fff}

.health-insurance .zone__title
{
color:#fff}

.health-insurance .zone__title:before
{
background-color:#fff}

@media all and (width >= 576px)
{
	.communication__list
	{
		display:flex;
		flex-wrap:wrap;
		justify-content:space-between;
	gap:2.5rem}
}

@media all and (width >= 576px)
{
	.communication__item
	{
	width:calc(33.3% - 1.645rem)}
}

.communication .campaign__list
{
	display:flex;
flex-direction:column}

.communication .campaign__item
{
margin-bottom:40px}

.communication .campaign__item img
{
	display:block;
width:100%}

.communication .campaign__item--text
{
	background-color:#fff;
padding:1rem}

.communication .campaign__item--text .title
{
	color:#0c419a;
	font-size:1rem;
	line-height:1.3;
	font-weight:700;
	margin-bottom:1rem;
margin-top:0}

.communication .campaign__item--text p
{
	color:#0c419a;
	font-size:1rem;
line-height:1.3}

.reference__list
{
	display:flex;
	align-items:center;
flex-direction:column}

@media all and (width >= 576px)
{
	.reference__list
	{
		flex-flow:row wrap;
		align-items:normal;
	justify-content:space-between}
}

.reference__item
{
	width:9rem;
	color:#0c419a;
	text-align:center;
	line-height:1.5;
	font-family:Arial,sans-serif;
	font-size:1.0667rem;
margin-bottom:2.66rem}

@media all and (width >= 576px)
{
	.reference__item
	{
	margin-bottom:0}
}

.reference__item .link
{
	display:flex;
	flex-direction:column;
	align-items:center;
	font-size:1.033rem;
	font-weight:600;
font-family:sans-serif}

.reference__item img
{
margin-bottom:1.33rem}

.carousel-tempsforts-thumbnails
{
	list-style:none;
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	margin-bottom:60px;
	gap:16px;
	-moz-column-gap:30px;
column-gap:30px}

@media all and (width >= 576px)
{
	.carousel-tempsforts-thumbnails
	{
		justify-content:space-between;
	gap:unset}
}

.carousel-tempsforts-thumbnails button
{
	border:0;
	color:#0c419a;
	font-size:16px;
	font-style:normal;
	font-weight:700;
	text-decoration:underline;
	background-color:transparent;
text-transform:capitalize}

.carousel-container
{
width:100%}

@media all and (width < 1320px)
{
	.carousel-container
	{
		display:flex;
	flex-direction:column-reverse}
}

@media all and (width >= 576px)
{
	.carousel-tempsforts .carousel-content
	{
		display:flex;
		width:1000px;
	min-height:500px}
}

.carousel-tempsforts .carousel-content-image
{
	order:0;
	margin-right:40px;
	flex:1 0 auto;
display:none}

@media all and (width >= 576px)
{
	.carousel-tempsforts .carousel-content-image
	{
	display:block}
}

.carousel-tempsforts .carousel-content-image img
{
	display:block;
width:381px}

.carousel-tempsforts .carousel-content-description
{
	order:1;
	display:flex;
flex-direction:column}

@media all and (width >= 576px)
{
	.carousel-tempsforts .carousel-content-description
	{
		margin-right:192px;
	min-width:574px}
}

.carousel-tempsforts .carousel-content-description .date
{
order:0}

.carousel-tempsforts .carousel-content-description .date p
{
	color:#fff;
	font-size:1.25rem;
	font-weight:700;
	background-color:#e11a81;
	display:inline-block;
padding:0 5px}

.carousel-tempsforts .carousel-content-description .title
{
	order:1;
margin:16px 0}

.carousel-tempsforts .carousel-content-description .title h3
{
	color:#e11a81;
	font-size:1.5rem;
	font-style:normal;
	font-weight:700;
	background-color:#fff;
	display:inline;
padding:0 5px}

.carousel-tempsforts .carousel-content-description .text
{
order:2}

.carousel-tempsforts .carousel-content-description .text p
{
	display:inline-block;
	font-size:1rem;
	font-style:normal;
	font-weight:400;
color:#0c419a}

.carousel-tempsforts .carousel-content-description .text ul
{
	display:inline-block;
	font-size:1rem;
	font-style:normal;
	font-weight:400;
	list-style-type: square;
color:#0c419a}


.carousel-tempsforts .carousel-content-description .text a
{
text-decoration:underline}

.carousel-navigation
{
	list-style:none;
	padding:0 10px;
	width:100%;
	display:flex;
	justify-content:center;
margin-top:15px}

@media all and (width >= 576px)
{
	.carousel-navigation
	{
		justify-content:space-between;
		margin-top:-30px;
		z-index:1;
	position:absolute}
}

@media all and (width >= 1320px)
{
	.carousel-navigation
	{
		width:1192px;
		margin:0 auto;
	position:relative}
}

.carousel-navigation button
{
	border:0;
	font-size:1.067px;
	font-style:normal;
	text-decoration:underline;
	background:none;
	width:3.667rem;
	height:3.667rem;
	display:flex;
	align-items:center;
	justify-content:center;
margin:0 .5rem}

@media all and (width >= 576px)
{
	.carousel-navigation button
	{
	margin:0}
}

@media all and (width >= 1320px)
{
	.carousel-navigation button
	{
		position:absolute;
	top:160px}

	.carousel-navigation button.carousel-navigation-prev
	{
	left:-80px}

	.carousel-navigation button.carousel-navigation-prev:before
	{
	background-image:url(../images/demarches_carousel_arrow_left.png)}

	.carousel-navigation button.carousel-navigation-next
	{
	right:20px}

	.carousel-navigation button.carousel-navigation-next:before
	{
	background-image:url(../images/demarches_carousel_arrow_right.png)}
}

.carousel-navigation button:disabled
{
	opacity:0;
	position:absolute;
top:-1000px}

.carousel-navigation-button:before
{
	content:"";
	background-position:center;
	background-repeat:no-repeat;
	width:40px;
height:40px}

.keys-numbers__title
{
	display:flex;
	align-items:center;
flex-direction:column}

.keys-numbers__title img
{
	max-width:4.5rem;
	width:100%;
margin-bottom:1rem}

.keys-numbers__title .text
{
	font-family:Arial,Helvetica,sans-serif;
	font-size:1.5rem;
	text-transform:uppercase;
margin:0}

.protect .keys-numbers__title .text
{
color:#00ab8e}

.innove .keys-numbers__title .text
{
color:#e11a81}

.engage .keys-numbers__title .text
{
color:#0c419a}

.transform .keys-numbers__title .text
{
color:#a05bb6}

.keys-numbers__content.protect .full
{
background-color:#00ab8e}

.keys-numbers__content.protect .small
{
color:#00ab8e}

.keys-numbers__content.innove .full
{
background-color:#e11a81}

.keys-numbers__content.innove .small
{
color:#e11a81}

.keys-numbers__content.engage .full
{
background-color:#0c419a}

.keys-numbers__content.engage .small
{
color:#0c419a}

.keys-numbers__content.transform .full
{
background-color:#a05bb6}

.keys-numbers__content.transform .small
{
color:#a05bb6}

.keys-numbers__list
{
	display:flex;
	align-items:center;
	flex-direction:column;
	margin-top:1.5rem;
margin-bottom:3.5rem}

@media all and (width >= 576px)
{
	.keys-numbers__list
	{
		flex-flow:row wrap;
		align-items:normal;
		margin-top:2rem;
	margin-bottom:4.5rem}
}

.keys-numbers__item
{
	margin-bottom:2rem;
width:100%}

@media all and (width >= 576px)
{
	.keys-numbers__item
	{
		margin-bottom:2rem;
	width:calc(33.3333333333% - 1.6666666667rem)}
}

@media all and (width >= 576px)
{
	.keys-numbers__item:nth-child(3n+1)
	{
	margin-right:1.25rem}
}

@media all and (width >= 576px)
{
	.keys-numbers__item:nth-child(3n+2)
	{
		margin-left:1.25rem;
	margin-right:1.25rem}
}

@media all and (width >= 576px)
{
	.keys-numbers__item:nth-child(3n+3)
	{
	margin-left:1.25rem}
}

.keys-numbers__item:last-child
{
margin-bottom:0}

.keys-numbers .accordion
{
	background-color:#e7ecf5;
	height:auto;
	min-height:215px;
	display:flex;
	flex-direction:column;
	position:relative;
	text-align:center;
	line-height:1.5;
	font-family:Arial,sans-serif;
	font-size:1rem;
font-weight:700}

.keys-numbers .accordion>h3
{
	height:100%;
margin:0}

.keys-numbers .accordion button
{
	background-color:transparent;
	border:none;
	padding:24px 16px;
	width:100%;
	height:100%;
	display:flex;
	flex-direction:column;
	align-items:center;
	font-weight:400;
	color:#0c419a;
font-size:1rem}

.keys-numbers .accordion button>span
{
	display:block;
	margin-bottom:8px;
line-height:1}

.keys-numbers .accordion button .bold
{
font-weight:700}

.keys-numbers .accordion button .same-line
{
	display:flex;
	align-items:center;
margin-bottom:12px}

.keys-numbers .accordion button .same-line .full
{
margin-right:.5rem}

.keys-numbers .accordion button .same-line .small
{
	font-size:1.25rem;
	line-height:1;
	font-weight:700;
text-align:left}

.keys-numbers .accordion button .plus
{
	position:absolute;
	left:50%;
	transform:translate(-50%);
	bottom:1.5rem;
	width:.87rem;
	height:.87rem;
opacity:1}

.keys-numbers .accordion button .plus:before,.keys-numbers .accordion button .plus:after
{
	position:absolute;
	left:0;
	content:" ";
	height:.87rem;
	width:2px;
background-color:#0c419a}

.keys-numbers .accordion button .plus:before
{
transform:rotate(-90deg)}

.keys-numbers .accordion button[aria-expanded=true] .plus:after
{
content:none}

.keys-numbers .accordion button .full
{
	font-size:2.5rem;
	color:#fff;
	font-family:Arial,sans-serif;
	font-style:normal;
	font-weight:700;
	line-height:1;
padding:2px 5px}

.keys-numbers .accordion__panel
{
	padding:1rem 1rem 3.5rem;
color:#0c419a}

.keys-numbers .accordion__panel p
{
font-weight:400}

.keys-numbers .accordion__panel ul
{
list-style-type: square;
text-align: left;
font-weight : normal; }

@media all and (width >= 576px)
{
	.column
	{
	margin-left:20rem}
}

.column .wysiwyg p
{
	margin-bottom:20px;
line-height:1.6}

.column .wysiwyg ul
{
margin-bottom:20px}

.column .wysiwyg ul li
{
	list-style-type:disc;
	margin-left:40px;
margin-bottom:0}

.column .wysiwyg table
{
	color:#414141;
	margin:0 0 20px;
	line-height:1.65em;
	font-size:.9rem;
	border-collapse:collapse;
width:100%}

.column .wysiwyg table caption
{
	color:#fff;
	background-color:#005ca7;
	text-align:center;
padding:0}

.column .wysiwyg table tr,.column .wysiwyg table td
{
border:1px solid black}

.column .wysiwyg table td
{
padding:3px 5px}

.column .wysiwyg table thead
{
font-weight:700}

.ariane
{
	height:67px;
	display:none;
	align-items:center;
	border-bottom:solid 1px #e6eff6;
	margin-bottom:60px;
padding-top:1px}

@media all and (width >= 576px)
{
	.ariane
	{
	display:flex}
}

.ariane__item
{
	margin-right:15px;
	font-size:.875rem;
	display:inline-flex!important;
	align-items:center;
justify-content:space-between}

.ariane__item .after
{
	width:5px;
	height:5px;
	border-bottom:solid 1px #00ab8e;
	border-right:solid 1px #00ab8e;
	transform:rotate(-45deg);
	margin-left:10px;
margin-top:2px}

.ariane__item:last-child .after
{
display:none}

.ariane__item a[aria-current=page],.ariane__item a
{
color:#000}

.imageEncart img
{
max-width:100%}

.btn-transcript
{
	background-color:#eee;
	display:inline-flex;
	margin:0 auto;
	border:none;
	border-radius:50px;
	padding:10px 25px;
	color:#a05bb6;
	font-weight:400;
font-size:1rem}

.blockquote
{
	margin-top:60px;
margin-bottom:60px}

.blockquote__titre
{
	font-family:Arial,sans-serif;
	font-size:30px;
	font-weight:400;
	padding-left:63px;
margin-bottom:21px}

.blockquote__bloc
{
	min-height:400px;
	border-radius:3px;
	display:block;
	padding:67px 62px 64px;
border:solid 1px}

.blockquote__visuel
{
	float:left;
	width:240px;
	height:240px;
	margin:0 40px 20px 0;
position:relative}

.blockquote__visuelBox
{
	width:calc(100% - 20px);
	margin:0 0 0 20px;
	height:auto;
	border-radius:50%;
position:relative}

.blockquote__visuelMotif
{
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	position:absolute;
	bottom:0;
	left:0;
	width:calc(100% - 20px);
height:calc(100% - 20px)}

.blockquote__texte
{
	font-family:Ubuntu,sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:300;
	line-height:25px;
	letter-spacing:-.04px;
	position:relative;
margin:0}

.blockquote__texte span
{
	color:#414141;
position:relative}

.blockquote__texte a
{
text-decoration:underline}

.blockquote__texte .before
{
	position:absolute;
	top:35px;
	left:-20px;
	color:#3d67ae;
	opacity:.2;
	font-family:Arial,sans-serif;
	font-weight:500;
	font-size:128px;
font-style:normal}

.blockquote__texte small
{
font-size:.6875em}

.blockquote__visuel+.blockquote__infos .blockquote__texte .before
{
left:260px}

.blockquote__author
{
	font-family:Ubuntu,sans-serif;
	font-size:17px;
	font-weight:500;
	color:#2b2b2b;
margin-bottom:25px}

.blockquote.full .blockquote__visuel
{
	float:right;
margin:0 0 20px 40px}

.blockquote.full .blockquote__visuelBox
{
margin:0 20px 0 0}

.blockquote.full .blockquote__texte a
{
	color:#fff;
text-decoration:underline}

.blockquote.full .blockquote__texte span,.blockquote.full .blockquote__texte span strong,.blockquote.full .blockquote__texte span sup
{
color:#fff}

.blockquote.full .blockquote__texte .before
{
	color:#fff!important;
left:-20px}

.blockquote.full .blockquote__author
{
color:#2b2b2b}

@media only screen and (width <= 1023px)
{
	.blockquote
	{
		margin-top:40px;
	margin-bottom:40px}

	.blockquote__titre
	{
		font-size:24px;
		padding-left:0;
		padding-right:50px;
	margin-bottom:19px}

	.blockquote__bloc
	{
		display:flex;
		flex-direction:column;
	padding:56px 31px 18px}

	.blockquote__infos
	{
		order:1;
		padding-left:9px;
	padding-right:9px}

	.blockquote__texte
	{
		margin-bottom:20px;
		font-size:15px;
	line-height:21px}

	.blockquote__texte .before
	{
		font-size:100px;
	left:-23px!important}

	.blockquote__author
	{
	margin-bottom:30px}

	.blockquote__visuel
	{
		order:2;
		width:216px;
	margin:0 auto}

	.blockquote.full .blockquote__visuel
	{
	margin:0 auto}
}

.simple__bloc ul li
{
	padding-bottom:20px;
	position:relative;
list-style-type:none}

.simple__bloc ul li:before
{
	content:"";
	border:2px solid;
	font-weight:700;
	display:inline-block;
	width:10px;
	height:10px;
	position:absolute;
	border-radius:50%;
	top:5px;
left:-25px}

.simple__bloc--title
{
	font-size:30px;
	padding-left:0;
	margin:0 0 40px;
color:#00ab8e}

.videoEncart
{
	position:relative;
margin:40px 0}

.videoEncart img
{
	width:100%;
display:block}

.videoEncart a
{
	position:absolute;
	left:50%;
	top:50%;
	width:80px;
	height:80px;
	border:none;
	background-color:#fff;
	border-radius:50%;
	display:flex;
	align-items:center;
	justify-content:center;
transform:translate(-50%,-50%)}

@media only screen and (width <= 1023px)
{
	.videoEncart a
	{
		width:60px;
	height:60px}
}

.videoEncart a span
{
	height:0;
	width:0;
	border:solid 10px transparent;
	border-right-width:0;
	border-left-color:#00ab8e;
transform:scaleX(1.5) translate(20%)}

.accordions-group .accordion
{
	display:flex;
	flex-direction:column;
margin-top:30px}

.accordions-group .accordion .accordion-panel
{
	margin-top:20px;
display:none}

.accordions-group .accordion .accordion-panel.open
{
display:block}

.collapse
{
	display:none;
visibility:hidden}

.collapse.in
{
	display:block;
visibility:visible}

.wysiwyg.box.article
{
padding:40px 0}

.wysiwyg.box h1
{
	font-family:Arial,sans-serif;
	font-size:1.875rem;
	color:#3d67ae;
	margin:20px 0;
font-weight:700}

.wysiwyg.box h2
{
	font-family:Arial,sans-serif;
	font-size:1.6rem;
	color:#3d67ae;
	margin:20px 0;
font-weight:600}

.wysiwyg.box h3
{
	font-family:Arial,sans-serif;
	font-size:1.5rem;
	color:#3d67ae;
	margin:20px 0;
font-weight:400}

.withFadeIn
{
	opacity:0;
transform:translateY(50px)}

.withFadeIn.visible
{
	opacity:1;
transition:opacity .75s ease,transform .75s ease}

.access-tooltip
{
	position:absolute;
	background-color:#000;
	border:0;
	border-radius:8px;
	padding:3px 10px;
	box-shadow:none;
	color:#fff;
	font-size:.8rem;
	max-width:200px;
	left:50%;
transform:translate(-20%)}

.access-tooltip:before
{
	content:"";
	border:0;
	display:inline-block;
	transform:rotate(-135deg);
	width:8px;
	height:8px;
	position:absolute;
	top:-4px;
	left:20px;
background-color:#000}

.topOfPage
{
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	display:none;
	z-index:9;
	line-height:0;
text-align:right}

.topOfPage .container
{
	height:0;
position:relative}

.topOfPage a
{
	display:inline-block;
	width:43px;
	height:43px;
	background:#005da8;
	padding-top:15px;
	right:0;
	position:absolute;
	bottom:0;
text-align:center}

.topOfPage a:hover,.topOfPage a:focus
{
	background:#005da8;
outline:1px dotted #fff}

[class^=orejime-]
{
	margin:0;
	padding:0;
	border:0;
	font-family:inherit;
	font-size:inherit;
	color:inherit;
	vertical-align:baseline;
	cursor:default;
	float:none;
	width:auto;
	text-align:left;
font-weight:400}

.orejime-Main,.orejime-Modal
{
	font-size:1em;
line-height:1.5}

.orejime-Button
{
	border:0;
	color:#fff;
	border-radius:4px;
	padding:6px 10px;
	margin-right:.5em;
border:1px solid transparent}

.orejime-Button[disabled]
{
opacity:.75}

.orejime-Button--save,.orejime-Button--accept
{
	background:#008A28;
color:#fff}

.orejime-Button--decline
{
background:#666}

.orejime-Button--info
{
background:#057EB6}

.orejime-Notice
{
	background:#333;
	position:fixed;
	z-index:1000;
	width:100%;
	bottom:0;
font-size:.8em}

@media (min-width: 990px)
{
	.orejime-Notice
	{
		box-shadow:0 4px 6px #0003,5px 5px 10px #00000030;
		border-radius:4px;
		bottom:20px;
		right:20px;
	max-width:300px}
}

@media (max-width: 990px)
{
	.orejime-Notice
	{
		border:none;
	border-radius:0}
}

.orejime-Notice--mandatory
{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
max-width:none}

.orejime-Notice--hidden
{
display:none!important}

.orejime-Notice-body
{
padding:1em}

.orejime-Notice-logo
{
max-width:200px}

.orejime-Notice-title,.orejime-Notice-description
{
	color:#eee;
margin-bottom:.5em}

.orejime-Notice-title
{
	font-weight:700;
	font-size:1.2em;
line-height:1.3}

.orejime-Notice-purposes
{
color:#eee}

.orejime-Notice-changes
{
	color:#eee;
	margin-bottom:.5em;
font-weight:700}

.orejime-Notice-privacyPolicyLink
{
	text-decoration:underline;
cursor:pointer}

.orejime-Notice-privacyPolicyLink,.orejime-Notice-privacyPolicyLink:hover
{
color:inherit}

.orejime-Notice-privacyPolicyLink:hover,.orejime-Notice-privacyPolicyLink:focus
{
text-decoration:none}

.orejime-Notice-actions
{
display:block}

.orejime-Notice-actionItem
{
display:inline}

.orejime-Notice-learnMoreButton
{
display:inline-block}

.orejimeHtml-WithModalOpen
{
height:100%}

.orejimeHtml-WithModalOpen body
{
	position:fixed;
	overflow:hidden;
	height:100%;
width:100%}

.orejime-ModalOverlay,.orejime-NoticeOverlay
{
	z-index:1000;
	background:rgba(0,0,0,.5);
	position:fixed;
	top:0;
	left:0;
	right:0;
bottom:0}

.orejime-ModalWrapper
{
	z-index:1001;
	position:fixed;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	margin:0;
	width:640px;
	max-width:100%;
	max-height:100%;
overflow:auto}

.orejime-Modal
{
	background:#333;
	color:#eee;
	border-radius:4px;
box-shadow:0 4px 6px #0003,5px 5px 10px #00000030}

.orejime-Modal-header
{
	padding:1em;
border-bottom:1px solid #555}

.orejime-Modal-title
{
	margin:0;
	font-size:2em;
	display:block;
	font-weight:700;
padding-right:20px}

.orejime-Modal-closeButton
{
	border:none;
	background:none;
	color:inherit;
	position:absolute;
	top:1em;
right:1em}

.orejime-CloseIcon
{
	stroke:currentColor;
width:12px}

.orejime-Modal-body
{
padding:1em}

.orejime-Modal-footer
{
	padding:1em;
border-top:1px solid #555}

.orejime-Modal-privacyPolicyLink,.orejime-Modal-poweredByLink
{
	cursor:pointer;
	text-decoration:underline;
color:inherit}

.orejime-Modal-privacyPolicyLink:hover,.orejime-Modal-privacyPolicyLink:focus,.orejime-Modal-privacyPolicyLink:active,.orejime-Modal-poweredByLink:hover,.orejime-Modal-poweredByLink:focus,.orejime-Modal-poweredByLink:active
{
color:inherit}

.orejime-Modal-privacyPolicyLink:hover,.orejime-Modal-privacyPolicyLink:focus,.orejime-Modal-poweredByLink:hover,.orejime-Modal-poweredByLink:focus
{
text-decoration:none}

.orejime-Modal-poweredByLink
{
	position:absolute;
	right:1em;
	color:#aaa;
	font-size:.8em;
padding:6px 0}

.orejime-Modal-poweredByLink:hover,.orejime-Modal-poweredByLink:focus,.orejime-Modal-poweredByLink:active
{
color:#aaa}

.orejime-AppList
{
	display:block;
	padding:0;
margin:0}

.orejime-AppList-item
{
	display:block;
	position:relative;
	line-height:1.25;
	vertical-align:middle;
	padding-left:60px;
	min-height:40px;
margin-top:.7em}

.orejime-AppList-item:first-child
{
margin-top:0}

.orejime-CategorizedAppList
{
list-style:none}

.orejime-CategorizedAppList-item
{
margin-bottom:1em}

.orejime-CategorizedAppList-title
{
	font-size:1.2em;
font-weight:700}

.orejime-CategorizedAppList-description
{
font-size:.9em}

.orejime-CategorizedAppList-apps
{
	margin-top:.5em;
margin-left:1em}

.orejime-AppItem-title
{
	font-weight:600;
cursor:pointer}

.orejime-AppItem-description
{
font-size:.8em}

.orejime-AppItem-purposes
{
	font-size:.8em;
color:#aaa}

.orejime-AppItem-optOut,.orejime-AppItem-required
{
	padding-left:.2em;
	font-size:.8em;
color:#aaa}

.orejime-AppItem-input
{
	position:absolute;
	top:0;
	left:0;
	opacity:0;
	width:50px;
height:30px}

.orejime-AppItem-switch
{
	position:absolute;
	left:0;
	display:inline-block;
	width:50px;
height:30px}

.orejime-AppItem-slider
{
	box-shadow:0 4px 6px #0003,5px 5px 10px #00000030;
	position:absolute;
	cursor:pointer;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#aaa;
	transition:.4s;
	width:50px;
	display:inline-block;
	border-radius:30px;
border:2px solid transparent}

.orejime-AppItem-slider:before
{
	position:absolute;
	content:"";
	height:20px;
	width:20px;
	left:3px;
	bottom:3px;
	background-color:#fff;
	transition:.4s;
	border-radius:50%;
border:1px solid #555}

.orejime-AppItem-switchLabel
{
	position:absolute;
	width:50px;
	top:34px;
	overflow:ellipsis;
	font-size:.8em;
text-align:center}

.orejime-AppItem-switch--disabled .orejime-AppItem-slider
{
	cursor:default;
opacity:.5}

.orejime-AppItem-switch--disabled .orejime-AppItem-switchLabel
{
color:#aaa}

.orejime-AppItem-input:focus+.orejime-AppItem-label .orejime-AppItem-slider
{
	border-color:#fff;
outline-offset:2px}

.orejime-AppItem-input:checked+.orejime-AppItem-label .orejime-AppItem-slider
{
background-color:#057eb6}

.orejime-AppItem-input:checked+.orejime-AppItem-label .orejime-AppItem-slider:before
{
transform:translate(20px)}

.orejime-AppToggles
{
	margin-bottom:1em;
display:block}

.orejime-AppToggles-item
{
display:inline}

.orejime-Notice
{
background-color:#fff}

@media (min-width: 990px)
{
	.orejime-Notice
	{
		left:20px;
	max-width:990px}
}

@media (max-width: 990px)
{
	.orejime-Notice
	{
		border:none;
		border-radius:0;
	box-shadow:0 4px 6px #0003,5px 5px 10px #00000030}
}

.orejime-ModalWrapper
{
width:100%}

@media (min-width: 990px)
{
	.orejime-ModalWrapper
	{
	width:990px}
}

.orejime-Notice-title,.orejime-Notice-description,.orejime-Notice-purposes
{
	color:#000;
font-size:1rem}

.orejime-Notice-title a,.orejime-Notice-description a,.orejime-Notice-purposes a
{
color:#007bff}

.orejime-Notice-changes
{
color:#000}

.orejime-Notice-actions
{
	display:flex;
flex-wrap:wrap}

@media (max-width: 990px)
{
	.orejime-Notice-actionItem
	{
	margin-bottom:.5rem}
}

.orejime-Button--save,.orejime-Button--accept,.orejime-Button--decline,.orejime-Button--info
{
	color:#fff;
	padding:8px 10px;
	border-radius:8px;
	border:2px solid #0C419A;
	background-color:#0c419a;
	font-size:.9rem;
	text-transform:none;
	display:flex;
justify-content:center}

.orejime-Button--save:hover,.orejime-Button--accept:hover,.orejime-Button--decline:hover,.orejime-Button--info:hover
{
	background-color:transparent;
color:#0c419a}

.orejime-Modal
{
	color:#0c419a;
background-color:#fff}

.orejime-Modal input[type=radio]+label,.orejime-Modal input[type=checkbox]+label
{
	padding-left:0;
	display:flex;
align-items:center}

.orejime-Modal input[type=radio]+label:before,.orejime-Modal input[type=checkbox]+label:before,.orejime-Modal input[type=checkbox]:checked+label:after
{
opacity:0}

.orejime-Modal-title
{
text-align:center}

.orejime-CloseIcon
{
cursor:pointer}

.orejime-AppToggles
{
	display:flex;
justify-content:end}

.orejime-CategorizedAppList-apps
{
margin-left:0}

@media (min-width: 990px)
{
	.orejime-AppList
	{
		max-height:20vh;
		overflow-y:auto;
	padding-top:16px}
}

.orejime-AppList-item
{
padding-left:0}

.orejime-AppItem-optOut,.orejime-AppItem-required
{
color:#58585a}

.orejime-Button[disabled]:hover
{
	background-color:#0c419a;
color:#fff}

.orejime-AppList-item--always-on .orejime-AppItem-title,.orejime-AppList-item--always-on .orejime-AppItem-required
{
	opacity:.5;
cursor:default}

.orejime-AppItem-input:checked+.orejime-AppItem-label .orejime-AppItem-slider
{
background-color:#0c419a}

.orejime-AppItem-fullDescription
{
margin-left:70px}

.orejime-AppItem-purposes
{
display:none}

.orejime-AppItem-title
{
	margin-left:70px;
cursor:pointer}

.orejime-Modal-footer
{
	display:flex;
justify-content:end}

.orejime-Modal-poweredByLink
{
display:none}

.orejime-App-content-form
{
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	box-shadow:none;
	background-color:#000;
	border-radius:0;
height:100%}

.orejime-App-content-form .orejime-Button--info
{
	display:inline-block;
	padding:8px 16px;
	border-radius:10px;
	border:2px solid transparent;
	background:white;
	color:#0c419a;
	font-weight:700;
	text-transform:none;
	font-size:1rem;
line-height:1.0625}

.orejime-App-content-form .orejime-Button--info:hover,.orejime-App-content-form .orejime-Button--info:focus
{
	background:#0c419a;
	color:#fff;
text-decoration:none}

.orejime-App-content-form .orejime-App-content-privacyPolicyLink
{
	color:#fff!important;
cursor:pointer}

.menu-main
{
	border-bottom:1px solid #c3c3c3;
	min-height:50px;
padding:0 50px}

.menu-main .navigation
{
	max-width:1440px;
margin:0 auto}

@media all and (width > 1023px)
{
	.menu-main .navigation__liste
	{
		display:flex;
		align-items:center;
		justify-content:center;
		flex-wrap:wrap;
		gap:24px;
	min-height:50px}
}

.menu-main .navigation__item
{
	font-size:1rem;
	white-space:normal;
	color:#0c419a;
display:block}

@media all and (width > 1023px)
{
	.menu-main .navigation__item
	{
		display:flex;
	min-height:50px}
}

.menu-main .navigation__item a
{
	color:#0c419a;
	display:block;
padding:10px 0}

@media all and (width > 1023px)
{
	.menu-main .navigation__item a
	{
		display:flex;
	align-items:center}
}

.menu-main .navigation__item a:hover
{
text-decoration:none}

@media all and (width <= 1023px)
{
	#navigation-secondaire
	{
	padding:16px}
}

#navigation-secondaire .dropdown-toggle
{
	margin-top:0;
	padding:0;
	border-radius:0;
	border:none;
	background:none;
	color:#0c419a;
	width:100%;
	text-align:left;
	display:flex;
	align-items:center;
gap:10px}

#navigation-secondaire .dropdown-toggle:after
{
	content:"";
	display:block;
	width:16px;
	height:16px;
	background-image:url(https://rapport-annuel.assurance-maladie.fr/2024/dist/images/arrow-summary.svg);
	background-size:cover;
	background-repeat:no-repeat;
	font-size:16px;
	font-style:normal;
	font-weight:700;
text-transform:none}

#navigation-secondaire .dropdown-toggle[aria-expanded=true]:after
{
transform:rotate(180deg)}

@media all and (width >= 1024px)
{
	#navigation-secondaire #menu-secondaire
	{
		display:block;
	visibility:visible}
}
